Show / Hide Table of Contents

# Struct AddonTalk

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonTalk

### Fields

| Improve this Doc View Source

#### AtkResNode230

##### Declaration

    public AtkResNode*AtkResNode230

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkStage

##### Declaration

    public AtkStage*AtkStage

##### Field Value

Type | Description
--- | ---
AtkStage* |

| Improve this Doc View Source

#### AtkTextNode220

##### Declaration

    public AtkTextNode*AtkTextNode220

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode228

##### Declaration

    public AtkTextNode*AtkTextNode228

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### String250

##### Declaration

    public FFXIVString String250

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### String2B8

##### Declaration

    public FFXIVString String2B8

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### String320

##### Declaration

    public FFXIVString String320

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### String388

##### Declaration

    public FFXIVString String388

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### String3F0

##### Declaration

    public FFXIVString String3F0

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### String458

##### Declaration

    public FFXIVString String458

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### String4C0

##### Declaration

    public FFXIVString String4C0

##### Field Value

Type | Description
--- | ---
FFXIVString |

| Improve this Doc View Source

#### this5B8

##### Declaration

    public AddonTalk*this5B8

##### Field Value

Type | Description
--- | ---
AddonTalk* |

| Improve this Doc View Source

#### unk248

##### Declaration

    public void *unk248

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### unk2F8

##### Declaration

    public void *unk2F8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### vtbl590

##### Declaration

    public void *vtbl590

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### vtbl598

##### Declaration

    public void *vtbl598

##### Field Value

Type | Description
--- | ---
System.Void* |